This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 5919 - up2date doesn't work w/ a HTTP or socks5 proxy
up2date doesn't work w/ a HTTP or socks5 proxy
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-13 16:54 EDT by garrison
Modified: 2007-03-26 23:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 13:23:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description garrison 1999-10-13 16:54:43 EDT
Our company is behind a firewall, we can access the web
via HTTP proxy or socks5 proxy, but neither seem to work
w/ up2date.
Comment 1 richard_tango-lowy 1999-11-04 17:06:59 EST
I have this problem as well. There's no place to set a proxy/port, and
up2date doesn't seem to like runsocks. (It hangs while attempting to
get the package list).
Comment 2 Anonymous 1999-11-25 10:00:59 EST
I have the same problem ( owr computers are connected via ftp,http proxy)
Comment 3 Paul Jochum 2000-01-06 23:17:59 EST
I also have the same problem, in that our corporate intranet uses a proxy to
access the rest of the internet.
Comment 4 dvanhorn 2000-01-10 12:00:59 EST
Same here, I can select any package, all give the same result, that the rpm
package does not exist on the server.

Mine is behind a w98se machine running connection sharing.
Comment 5 Preston Brown 2000-02-28 13:23:59 EST
support for http proxies will be included with the Update Agent in Red Hat Linux
6.2.

Note You need to log in before you can comment on or make changes to this bug.